/* General */
body {
	font-size: 16px;
	font-family: "Arial", sans-serif;
	padding-top: 20px;
}

a {
	text-decoration: none;
}

p {
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lobster";
	margin-bottom: 5px;
	line-height: normal;
	color: #000;
	font-weight: normal;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 22px;
}

h6 {
	font-family: "Lobster Two";
	font-size: 14px;
	margin: 0px;
	color: rgba(0, 0, 0, 0.5);
}

img {
	vertical-align: middle;
}

img.left {
	float: left;
	margin-right: 10px;
}

img.right {
	float: right;
	margin-left: 10px;
}

hr {
	width: 800px;
	margin: 0px;
	clear: both;
}

ul {
	list-style-type: none; 
	margin: 0px 0px 30px 0px;
	padding: 0px;
	text-align: left;
	background-position: top left;
	background-repeat: no-repeat;
}

li {
	margin-bottom: 5px;
}

/* Header */
.ecTop {
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	border: none;
	padding: 0px;
}

#extraContainer1 {
	margin: 0px;
}

#myExtraContent1 {
	position: relative;
}

#omnidea:hover {
	background-position: bottom left;
}

#staff {
	position: absolute;
	bottom: -20px;
	right: 0px;
}

.header {
	display: none;
}

/* Breadcrumb */
#breadcrumb a {
	font-family: "Lobster";
	font-size: inherit !important;
}

/* Content */
#content {
	margin: 0px;
	overflow: hidden;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

.small {
	font-size: 0.6em;
}

/* Footer */
.ecBase {
	color: #000;
	padding: 0px;
	margin-bottom: 30px;
	font-family: "Lobster";
	text-align: center;
}

.ecBase h2 {
	margin-bottom: 0px;
}

.ecBase ul {
	padding: 0px 0px 0px 53px;
	margin: 0px;
}

#spacer {
	height: 1px;
}

#footer {
	position: absolute;
	width: 720px;
	color: white;
	text-shadow: none;
	font-family: "Arial", sans-serif;
	font-size: 10px;
	line-height: 10px;
	padding: 10px 0px;
}

/* Columns */
.row {
	position: relative;
	padding: 0px 15px;
	overflow: visible;
}

.row > div {
	float: left;
}

.row > div.left {
	text-align: left;
}

.row > div.center {
	text-align: center;
}

.row > div.right {
	text-align: right;
}

.row > div > div {
	margin: 30px 15px;
}

.row > div.marginless > div {
	margin: 0px -15px;
}

.row .column100 {
	width: 100%;
}

.row .column90 {
	width: 90%;
}

.row .column80 {
	width: 80%;
}

.row .column75 {
	width: 75%;
}

.row .column70 {
	width: 70%;
}

.row .column66 {
	width: 66.66%;
}

.row .column60 {
	width: 60%;
}

.row .column50 {
	width: 50%;
}

.row .column40 {
	width: 40%;
}

.row .column33 {
	width: 33.33%;
}

.row .column30 {
	width: 30%;
}

.row .column25 {
	width: 25%;
}

.row .column20 {
	width: 20%;
}

.row .column10 {
	width: 10%;
}

.row .clearer {
	clear: both;
	float: none;
}

/* Twitter */
#twitter {
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding: 0px 20px 0px 69px;
	border-bottom: 1px solid #e0e5e5;
	font-family: "Lobster";
	font-size: 16px;
	text-shadow: #f9ffff 0px 1px 0px;
	height: 40px;
	line-height: 40px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

#twitter span {
	color: #327cd2;
	padding-right: 8px;
}

#twitter a {
	color: #a7abab;
}

/* Quote */

.row > div.quote > div {
	margin-bottom: 0px;
}

.quote_text {
	position: relative;
	/*display: inline-block;*/
	margin: 25px auto;
	padding: 15px;
	background: #f1f3a2;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(247,247,210,1)), to(rgba(240,242,155,1)));
	background: -moz-linear-gradient(top, rgba(247,247,210,1), rgba(240,242,155,1));
	-webkit-box-shadow: 0 2px 12px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 12px (rgba(0,0,0.5));
	box-shadow: 0 1px 2px #000;
	-webkit-transform: rotate(1.5deg); 
	-moz-transform: rotate(1.5deg); 
	-o-transform: rotate(1.5deg);
	font-size: 18px;
	font-family: "Gochi Hand", serif;
	color: #000;
	width: 400px;
}

.quote_text::before {
	content: " ";
	display: block;
	position: absolute;
	left: 50%;
	top: -12px;
	width: 80px;
	height: 20px;
	margin-left: -40px;
	z-index: 1;
	background-color: rgba(243, 245, 228, 0.5);
	border: 2px solid rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0 0 1px #888;
	-moz-box-shadow: 0 0 1px #888;
	box-shadow: 0px 0px 1px #888;
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
}

.quote_signature {
	font-size: 12px;
	text-align: right;
}

/* Newsletter */

.newsletter > div {
	width: 740px;
	height: 244px;
	text-align: center;
	-webkit-transform: rotate(1.5deg);
	padding-top: 120px;
	font-family: "Gochi Hand", serif;
}

.newsletter input {
	font-size: 20px;
	font-family: "Gochi Hand", serif;
	text-align: center;
	width: 300px;
	background: transparent;
	margin: 20px 0px;
}

.newsletter input::-webkit-input-placeholder {
	text-align: center;
}

.newsletter input:-moz-placeholder {
	text-align: center;
}

/* License */

.license > div {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.license input {
	font-size: 20px;
	font-family: "Gochi Hand", serif;
	text-align: center;
	width: 300px;
	background: transparent;
	margin: 20px 0px;
}

.license input::-webkit-input-placeholder {
	text-align: center;
}

.license input:-moz-placeholder {
	text-align: center;
}

/* Slideshow */

.slideshow {
	padding: 15px;
	background-color: #353b3d;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.slideshow h2 {
	color: #242a2c;
	text-shadow: 0px -1px 0px #61686a;
}

.slideshow img {
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	border-top: 1px solid rgba(255, 255, 255, 0.75);
	border-radius: 2px;
	margin: 15px;
	display: block;
	float: left;
}

/* Buttons */

a.button {
	font-family: "Lobster";
	font-size: 20px;
	text-decoration: none;
	display: inline-block;
	padding: 4px 10px;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
	border: 1px solid #2a72ce;
	background: #4ca0e4;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4ca0e4), to(#327cd2));
	background: -moz-linear-gradient(0% 100% 90deg, #327cd2, #4ca0e4);
	-moz-box-shadow: inset 0 1px 0 #5caee8, inset 0 -1px 0 #327cd2;
	-webkit-box-shadow: inset 0 1px 0 #5caee8, inset 0 -1px 0 #327cd2;
	box-shadow: inset 0 1px 0 #5caee8, inset 0 -1px 0 #327cd2;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

a.button.store {
	border: 1px solid #ae0401;
	background: #ff0b0b;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff0b0b), to(#cd0400));
	background: -moz-linear-gradient(0% 100% 90deg, #ff0b0b, #cd0400);
	-moz-box-shadow: inset 0 1px 0 #ff5959, inset 0 -1px 0 #cd0400;
	-webkit-box-shadow: inset 0 1px 0 #ff5959, inset 0 -1px 0 #cd0400;
	box-shadow: inset 0 1px 0 #ff5959, inset 0 -1px 0 #cd0400;
}

a.button.store:active {
	background: #cd0400;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a.button.store.selected {
	background: #8d0402;
	text-shadow: 0px 0px 5px rgba(255, 0, 0, 1);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a.button:active {
	background: #327cd2;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a.button.left {
	-moz-border-radius: 50px 0px 0px 50px !important;
	border-radius: 50px 0px 0px 50px !important;
}

a.button.center {
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	border-left-width: 0px !important;
}

a.button.right {
	-moz-border-radius: 0px 50px 50px 0px !important;
	border-radius: 0px 50px 50px 0px !important;
	border-left-width: 0px !important;
}

/* Remooz */

.remooz-box {
	border-radius: 5px;
}